@charset "utf-8";

body {
	background-color:#030d17;
	font-family:Arial, Helvetica, sans-serif;
}

#slider_container{
	height:486px;
	overflow:hidden;
	width:100%;
	background: #030d17 url('../design/loader_dark_dark.gif') no-repeat 55% center;	
}

#slider_container .slider_uppperline {
	background:url(../design/topline.jpg) top repeat-x;
	background-color:#030d17;
	height:29px;
	margin-top:6px;
	margin-bottom:1px;
	width:50%;
	float:left;
	border-bottom:solid 1px #2f82d2;
	position:relative;
}

#slider_container .slider_uppperline .leftcol_bg{
	width:210px;
	position:absolute;
	top:30px;
	right:290px;
	height:450px;
	background-color: rgba(11, 36, 58, 0.4);	
	z-index:10;
}

#slider_container .slider_uppperline_right{
	width:50%;
	float:right;
	background:url(../design/fomenu_btn_off.jpg) top repeat-x;
	background-color:#030d17;
	height:29px;
	margin-top:6px;
	margin-bottom:1px;
	border-bottom:solid 1px #2f82d2;
}

#slider_container #slider_outer {
	position:relative;
	height:450px;
	width:10000px;
	overflow:hidden;
	/*margin-left:-372px;*/
}

#slider_container #slider_outer .slider_pic{
	float:left;
	width:790px;
	height:445px;
	margin-left:1px;
	background-position:center;
	background-repeat:no-repeat;
}

#slider_infobox{
	position:absolute;
	bottom:80px;
	right:70px;
	background-color: rgba(9, 25, 41, 0.7); 
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	padding:10px;
	max-width:500px;
	color:#fff;	
	min-height: 22px;

	-webkit-box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);        
    box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);
}
.clickable {
	cursor: pointer;
}
#slider_infobox h1{
	font-size:18px;
	font-weight:bold;
	color:#fff;
	margin: 0;
}
#slider_infobox p{
	font-size:13px;
	color:#c0d7f2;
	margin-bottom:5px;
}
#slider_infobox a{
	display:inline-block;
	text-decoration:none;
	background:url(../design/tovabb_off.png) no-repeat;
	width:51px;
	height:23px;	
	margin: 2px 0 0 10px;
	float: right;
}


#body_outer {
	width:1001px;
	margin-top:-480px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	z-index:100;
}

#body_outer #left_col {
	float:left;
	width:210px;	
	
	/*background-color: rgba(11, 36, 58, 0.4);*/
    /*color: rgba(11, 36, 58, 0.4);*/
}

#body_outer #left_col #trip_outer_loader{
	position:absolute;
	left:60px;
}

#body_outer #left_col #logo{
	display: block;
	background:url(../design/eupolisz_logo.png) no-repeat;
	width:210px;
	height:104px;
	margin-top:-10px;
}
#body_outer #left_col .leftbox {	
	padding:5px;
	padding-top:0px;
	margin-top:10px;
	clear:both;
	color:#78aeec;
	font-size:10px;
}

#body_outer #left_col .leftbox .orderby {
	display:block;
	float:left;
	border:none;
	text-transform:uppercase;
	color:#b8cae1;	
	margin-right:1px;
	margin-bottom:1px;
	font-size:10px;
	padding:3px;
	padding-left:7px;
	padding-right:7px;
	cursor:pointer;
	
	background: #0e2c47; 
	
	-webkit-box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);
    box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);
}

#body_outer #left_col .leftbox .orderby:hover{
	color:#030d17 !important;
	
	background: #d5e6f8; 
	
	webkit-box-shadow:  0px 0px 0px 0px rgba(4, 16, 32, 0.8);
    box-shadow:  0px 0px 0px 0px rgba(4, 16, 32, 0.8);
	margin:0px;
	margin-left:1px;
	margin-top:1px;
	
}

#body_outer #left_col .leftbox .selectedbutton{
	color:#030d17 !important;
	background: #d5e6f8;  
	
	webkit-box-shadow:  0px 0px 0px 0px rgba(4, 16, 32, 0.8);
    box-shadow:  0px 0px 0px 0px rgba(4, 16, 32, 0.8);
	
	margin:0px;
	margin-left:1px;
	margin-top:1px;
}


#body_outer #left_col .leftbox a{
	text-transform:uppercase;
	color:#78aeec;
	text-decoration:none;
	font-size:10px;	
}

#body_outer #left_col .leftbox .bigbutton{
	height:38px;
	width:98px;
	float:left;
	display:block;
	
	color:#78aeec;
	line-height:38px;
	font-size:11px;
	
	
	-webkit-box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);
    box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);
	margin-bottom:1px;
	
	background: #0e2c46; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBlMmM0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNTNjNWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #0e2c46 0%, #153c5d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e2c46), color-stop(100%,#153c5d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0e2c46 0%,#153c5d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0e2c46 0%,#153c5d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0e2c46 0%,#153c5d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0e2c46 0%,#153c5d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e2c46', endColorstr='#153c5d',GradientType=0 ); /* IE6-8 */
}

#body_outer #left_col .leftbox .bigbutton:hover{
	
	-webkit-box-shadow:  0px 0px 0px 0px rgba(4, 16, 32, 0.8);
    box-shadow:  0px 0px 0px 0px rgba(4, 16, 32, 0.8);
	color:#1c1c1e;
	
	margin-top:1px;
	margin-bottom:0px;		
	
	background: #2c6dbd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJjNmRiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTg5ZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2c6dbd 0%, #4a89d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c6dbd), color-stop(100%,#4a89d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2c6dbd 0%,#4a89d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c6dbd', endColorstr='#4a89d8',GradientType=0 ); /* IE6-8 */
}

#body_outer #left_col .leftbox .leftbigbutton{
	-webkit-border-radius: 3px 0px 0px 3px;
    border-radius: 3px 0px 0px 3px;
	margin-right:2px;
}
#body_outer #left_col .leftbox .rightbigbutton{
	-webkit-border-radius: 0px 3px 3px 0px;
    border-radius: 0px 3px 3px 0px;
}

#body_outer #left_col .bigbutton .naptar_ico {
	background-image:url(../design/naptar_ico_on.png);	
	width:33px;
	height:38px;
	margin-left:3px;
	float:left;
	margin-right:5px;
}
#body_outer #left_col .bigbutton .keptar_ico {
	background-image:url(../design/keptar_ico_on.png);	
	width:33px;
	height:38px;
	margin-left:3px;
	float:left;
	margin-right:5px;
}

#body_outer #left_col .leftbox .leftbox_title {
	background:url(../design/fooldal_loginfejlec.png) no-repeat;
	height:15px;
	width:195px;
	font-size:9px;
	line-height:15px;
	padding-left:5px;
	color:#1c1c1e;
	margin-bottom:1px;
}

#body_outer #left_col .leftbox input[type=text],#body_outer #left_col .leftbox input[type=password] {
	background-color:#0f3455;
	border:solid 1px #4a89d7;
	font-size:10px;
	padding:0px;
	padding-left:3px;
	padding-right:3px;
	height:20px;
	width:164px;
	line-height:20px;
	color:#78aeec;
	display:block;
	float:left;
	
	-webkit-border-radius: 2px 0px 0px 2px;
        border-radius: 2px 0px 0px 2px;
		
	text-shadow: 1px 1px 1px #141414;
    filter: dropshadow(color=#141414, offx=1, offy=1);
}

.chbox {
	cursor: pointer;
	display: inline-block;
	height: 11px;
	min-width: 11px;
	background: url(../design/check_off.jpg) no-repeat left center;
  font-size: 11px;
  line-height: 11px;
  margin: 6px 0 3px 0;
  text-indent: 14px;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.chbox.active {
	background: url(../design/check_on.jpg) no-repeat left center;	
}

#body_outer #left_col .leftbox input.halfinputbox{
	width:79px !important;
}

#body_outer #left_col .leftbox input.ceneteredbox{
	-webkit-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}

#body_outer #left_col .leftbox .okbtn{
	display:block;
	float:left;
	border:none;
	color:#10120c;
	font-size:9px;
	height:22px;
	line-height:18px;
	padding:0px;
	width:25px;
	text-align:center;
	
	
	background: #2c6dbd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJjNmRiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTg5ZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2c6dbd 0%, #4a89d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c6dbd), color-stop(100%,#4a89d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2c6dbd 0%,#4a89d8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2c6dbd 0%,#4a89d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c6dbd', endColorstr='#4a89d8',GradientType=0 ); /* IE6-8 */
	
	-webkit-border-radius: 0px 2px 2px 0px;
    border-radius: 0px 2px 2px 0px;
}

#body_outer #left_col .leftbox .okbtn:hover{
	background: #4a89d8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRhODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzZkYmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #4a89d8 0%, #2c6dbd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a89d8), color-stop(100%,#2c6dbd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4a89d8 0%,#2c6dbd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4a89d8 0%,#2c6dbd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4a89d8 0%,#2c6dbd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4a89d8 0%,#2c6dbd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a89d8', endColorstr='#2c6dbd',GradientType=0 ); /* IE6-8 */
	
	cursor:pointer;

}



#body_outer #content_outer {
	width:791px;
	float:right;	
}
#body_outer #content_outer #menu_outer {
	background:url(../design/fomenu_btn_off.jpg) repeat-x;
	height:29px;
	/*position:fixed;	*/
}
#body_outer #content_outer #menu_outer .menu_left{
	background:url(../design/fomenu_left.jpg) top left no-repeat;
	height:29px;
	width:20px;
	float:left;
}

#body_outer #content_outer #menu_outer a{
	display:block;
	text-decoration:none;
}

#body_outer #content_outer #menu_outer .mainmenu_outer {
	position:relative;
	z-index:1000;
	float:left;	
}

#body_outer #content_outer #menu_outer .mainmenu_outer a {	
	font-size:14px;
	text-transform:uppercase;
	color:#b9d2ed;
	line-height:29px;
	padding-left:15px;
	padding-right:15px;
}
#body_outer #content_outer #menu_outer .mainmenu_outer:hover a{
	background:url(../design/fomenu_btn_on.png) repeat-x;
	color:#fff;	
}
#body_outer #content_outer #menu_outer .mainmenu_outer .submenu_outer{
	display:none;
}

#body_outer #content_outer #menu_outer .mainmenu_outer:hover .submenu_outer{
	display:block;
	background-color:#000;
	position:absolute;
	width:100%;
	top:29px;
	left:0px;	
	padding:1px;	
	padding-top:0px;
	padding-bottom:0px;
	border:solid 1px #2f82d2;
	border-top:none;
	
	-webkit-border-radius: 0px 0px 3px 3px;
        border-radius: 0px 0px 3px 3px;
}

#body_outer #content_outer #menu_outer .mainmenu_outer:hover .submenu_outer a{
	margin-bottom:1px;
	font-size:11px;
	color:#c0d7f2;
	
	background: #13406a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEzNDA2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOTRiODYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #13406a 0%, #194b86 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#13406a), color-stop(100%,#194b86)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #13406a 0%,#194b86 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #13406a 0%,#194b86 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #13406a 0%,#194b86 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #13406a 0%,#194b86 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13406a', endColorstr='#194b86',GradientType=0 ); /* IE6-8 */	
}

#body_outer #content_outer #menu_outer .mainmenu_outer:hover .submenu_outer a:hover{
	color:#060c11;
	
	background: #b5d0ec; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I1ZDBlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMGUyZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #b5d0ec 0%, #d0e2f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5d0ec), color-stop(100%,#d0e2f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b5d0ec 0%,#d0e2f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b5d0ec 0%,#d0e2f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b5d0ec 0%,#d0e2f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b5d0ec 0%,#d0e2f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5d0ec', endColorstr='#d0e2f6',GradientType=0 ); /* IE6-8 */

}
#body_outer #content_outer #slider_spacer {
	height:447px;
	width:100%;
	position:relative;
	z-index:500;
}

#body_outer #content_outer #top_eupolisz_title .small_logo {
	background:url(../design/fooldal_smalllogo.jpg) no-repeat; 
	width:104px;
	height:36px;
	float:left;
}
#body_outer #content_outer #content_body {
	width:791px;	
}

#body_outer #content_outer #content_body #content{	
	width:551px;
	min-height:200px;
	margin-left:6px;
	margin-right:8px;	
	float:left;
	padding:20px;
	padding-top:15px;
	padding-left:19px;
}


#body_outer #content_outer #content_body #right_col{
	width:187px;
	float:left;
	min-height:200px;
	margin-top:5px;
}
.footer {
	background:#041423;
	width:1001px;
	margin-left:auto;
	margin-right:auto;
	border-top:solid 1px #2f81d0;
	padding-bottom: 75px;
}
.footer .footer_logo{
	text-decoration: none;
	background:url(../design/fooldal_footerlogo.jpg) top center no-repeat;
	width:171px;
	height:50px;
	float:left;
	color:#c7c7c8;
	text-transform:uppercase;
	padding-top:70px;
	padding-left:9px;
	padding-right:33px;
	text-align:right;
	font-size:13px;
	line-height:18px;
	
	-webkit-border-radius: 0px 0px 0px 10px;
    border-radius: 0px 0px 0px 10px;
}
.footer .eupolisz_contactbox{
	float:left;
	width:350px;
	font-size:12px;
	color:#e0e0e0;
	margin-left:10px;
	margin-top:10px;
	background:url(../design/footer_divider.jpg) left top no-repeat;
	padding-left:10px;
	padding-top:5px;
	line-height:18px;
}

.footer .eupolisz_contactbox span{
	color:#6c6c6c;
}

.footer .mainenu{
	float:left;
	width:170px;	
	margin-left:10px;
	margin-top:10px;
	background:url(../design/footer_divider.jpg) left top no-repeat;
	padding-left:10px;
	padding-top:5px;
}
.footer .mainenu a{
	text-decoration:none;
	color:#e0e0e0;
	text-transform:uppercase;
	font-size:12px;
	display:block;
	line-height:18px;
}

.footer .footermenu{
	float:left;
	width:170px;	
	margin-left:10px;
	margin-top:10px;
	background:url(../design/footer_divider.jpg) left top no-repeat;
	padding-left:10px;
	padding-top:5px;
}

.footer .footermenu a{
	text-decoration:none;
	color:#e0e0e0;
	text-transform:uppercase;
	font-size:12px;
	display:block;
	line-height:18px;
}

.clear {
	clear: both;
}

.gallery {
	position: relative;
	margin-bottom: 10px;
}

.gallery .pic {
	position: absolute;
}

.tripmenu, .bottomButtons a { 
	background: #1a4677; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFhNDY3NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iIzE4NDY3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTUzOTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1a4677 0%, #184678 15%, #215390 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a4677), color-stop(15%,#184678), color-stop(100%,#215390)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1a4677 0%,#184678 15%,#215390 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1a4677 0%,#184678 15%,#215390 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1a4677 0%,#184678 15%,#215390 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1a4677 0%,#184678 15%,#215390 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a4677', endColorstr='#215390',GradientType=0 ); /* IE6-8 */	
}

.bottomButtons a:hover,.bottomButtons a.active, a.tripmenu:hover, a.tripmenu.sel{
	background: #0f3252; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEzMzU1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjMDQyNDNkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzAlIiBzdG9wLWNvbG9yPSIjMGQyYzQ5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzBkMmM0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #13355a 0%, #04243d 4%, #0d2c49 30%, #0d2c49 100%);  FF3.6+ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#13355a), color-stop(4%,#04243d), color-stop(30%,#0d2c49), color-stop(100%,#0d2c49));  Chrome,Safari4+ 
	background: -webkit-linear-gradient(top,  #13355a 0%,#04243d 4%,#0d2c49 30%,#0d2c49 100%);  Chrome10+,Safari5.1+ 
	background: -o-linear-gradient(top,  #13355a 0%,#04243d 4%,#0d2c49 30%,#0d2c49 100%);  Opera 11.10+ 
	background: -ms-linear-gradient(top,  #13355a 0%,#04243d 4%,#0d2c49 30%,#0d2c49 100%);  IE10+ 
	background: linear-gradient(to bottom,  #13355a 0%,#04243d 4%,#0d2c49 30%,#0d2c49 100%);  W3C 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13355a', endColorstr='#0d2c49',GradientType=0 );  IE6-8 */
	
}

.text {
	color: #bcd6f1;
	font-size: 14px;
	padding-left: 0px;
	margin-bottom: 20px;
	text-shadow: 0px 1px 1px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=1);
}

.text h1 {
	color: #fdfeff;
	font-size: 22px;
	margin: 25px 25px 15px 0px;
	text-shadow: 0px 2px 1px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=2);
	font-weight: bold;
}

.text a, .boxText a, .infobox a {
	font-weight: bold;
	color: #ef7a34;
	text-decoration: none;
}

.boxText {
	padding: 25px 25px 0 25px;
	color: #0c1929;
	background: #c2d8f0;
	font-size: 14px;
	border-radius: 3px 3px 3px 0px;
	overflow: hidden;
	width: 687px;
}
.boxText *{
	line-height:normal !important;
}

.boxText .subtext {
	border-right: 24px solid #b3c9e1;
	/*width: 672px;*/
	padding: 15px 15px 15px 0;
	margin-right:-24px;
}

.sepb {
	margin: 0 0 0 -25px;
	width: 737px;
}

.sepb.trip {
	margin: 0 0 20px -20px;
}

.sepb.trip .f2 {
	width: auto;
	height: auto;
	max-width: 550px;
	line-height: 18px;
}
	
.sepb .f1,.sepb .f2,.sepb .f3,.sepb .f4 {
	float: left;
	height: 21px;
	min-height: 21px;
}

.sepb .f1 {
	background: url('../design/utoldal_left_loop_orange.jpg');
	width: 28px;
}

.sepb .f2 {
	background: url('../design/utoldal_left_loop.jpg');
	color: #091928;
	font-size: 16px;
	line-height: 10px;
	padding: 0 5px;
	font-weight: bold;
	width: 280px;
}

.sepb .f3 {
	background: url('../design/utoldal_vonal_hullam.jpg') no-repeat, url('../design/utoldal_vonal_right.jpg') repeat-x;
	width: 394px;	
}

.sepb .f4 {
	border-top: 2px solid #2e6dbd;
	background: #b3c9e1;
	width: 24px;
	height: 19px;
}

.sepb.news .f1,.sepb.news .f2,.sepb.news .f3 {
	float: left;
	height: 21px;
}

.sepb.news .f1 {
	background: url('../design/utoldal_left_loop_orange.jpg') repeat-x bottom;
	width: 28px;
}

.sepb.news .f2 {
	background: url('../design/utoldal_left_loop.jpg') repeat-x bottom;
	max-width: 500px;
	height: auto;
	width: auto;
}

.sepb.news .f3 {
	background: url('../design/utoldal_vonal_hullam.jpg') no-repeat bottom left, url('../design/utoldal_vonal_right.jpg') repeat-x bottom;
	width: auto;
}

.hidden {
	display: none;
}

b {
	font-weight: bold;
}

.popup {
	padding: 20px;
}

.popup .form {
	width: auto;
}

.popup .form input[type=text] {
	width: 100%;
}


.bottomDesc {
	/*margin: 0px 20px 10px 20px;*/
	margin: 0px 10px 10px 20px;
}

.bottomDesc,.bottomDesc a {
	font-size: 11px;
	color: #4a89d7;
	text-decoration: none;
}

.bottomDesc h2 {
	color: #c1d8f0;
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 3px;
}

.sepLine {
	height: 1px;
	width: 785px;
	background: #030d17;
	border-bottom: 1px solid #0e3252;
	margin: 17px 0 17px -39px;
}

.bottomDesc .similar {
	display: block;
	float: left;
	width: 130px;
	margin-right: 10px;
	margin-bottom: 10px;
	color: #c1d8f0;
	height:140px;
}

.bottomDesc .similar div {
	width:130px;
	height:73px;	
	margin-bottom: 3px;
	background-position:center;
}

#slider_infobox .trip_icon {
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 1px 0 rgba(4, 16, 32, 0.8);
    float: none;
    height: 25px;
    margin-right: 10px;
		margin-top: -2px;
    width: 25px;
}

#slider_infobox td {
	vertical-align: top;
}

.arr_ico {
	background: #2c6dbd url('../design/nyil_ico.png') center;
}

.logged {
	text-align: center;	
	background: #0f3455;
	padding-top: 10px;
	border-radius: 0 0 4px 4px;
	overflow: hidden;
}

.logged b {
	display: block;
	color: #d5e6f8;
	font-size: 11px;
	margin-bottom: 5px;
}

#body_outer #left_col .logged .button {
	border-radius: 0 0 4px 4px;	
	width: 100%;
	text-align: center;
	margin-top: 5px;
	color: #17120c;
	font-size: 9px;
	height: 22px;
	line-height: 22px;
	padding: 0;
}

/*imageviewer*/

#imgViewerOuter{
	position:absolute;
	display:none;
	top:0px;
	left:0px;
	background:#030d17;
	z-index:50000;
}

#imgviewer_outer{
	width:1000px;
	height:500px;
	margin:auto;
}

#imgviewer_outer .imgviewer_toolbar{
	height:20px;
	color:#ccc;
	width:370px;
	float:right;
	/*text-align:right;*/
	text-transform:uppercase;
	font-size:11px;
	line-height:12px;
}
#imgviewer_outer .imgviewer_toolbar a{
	text-decoration:none;
	color:#ccc;
}

#imgviewer_outer .imgviewer_toolbar a:hover{
	color:#fff;
}

#imgviewer_outer #imgviewer_rightcol, #imgviewer_outer #imgviewer_rightcol_comment {
	float:right;
	width:370px;
	height:480px;
	border-left:solid 1px #4888cf;
	overflow:hidden;
	padding-left:20px;
	position:relative;
}


#imgviewer_outer #imgviewer_rightcol_comment {
	position: absolute;
	padding-top: 20px;
	left: 0;
}

#imgviewer_rightcol_comment .title {
	border-bottom: 1px solid #4A89D7;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 20px;
}

#imgviewer_rightcol_comment textarea {
	border: 0;
	background: #b5d0ed; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I1ZDBlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMGUyZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #b5d0ed 0%, #d0e2f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5d0ed), color-stop(100%,#d0e2f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b5d0ed 0%,#d0e2f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b5d0ed 0%,#d0e2f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b5d0ed 0%,#d0e2f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b5d0ed 0%,#d0e2f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5d0ed', endColorstr='#d0e2f6',GradientType=0 ); /* IE6-8 */	
	
	width: 362px;
	padding: 5px;
	color: #141415;
	font-size: 12px;
	margin-top: -10px;
	border-radius: 0 3px 3px 0;
}

#imgviewer_rightcol_comment input[type=submit] {
	float: right;
	background: #0d2e4c;
	color: #d5e6f8;
	border-radius: 0 0 3px 3px;
	font-size: 10px;
	display: block;
	height: 17px;
	border: 0;
	font-weight: bold;
	margin-top: -10px;
	padding: 0 22px 3px;
	cursor: pointer;
}



#imgviewer_outer #imgviewer_rightcol .imgviewer_pic_outer{
	position:relative;
	width:350px;
}

#imgviewer_outer #imgviewer_rightcol .imgviewer_pic_outer .imgviewer_pic{
	position:absolute;
	cursor:pointer;
	opacity:0.7;
	background-position: center center;
}

#imgviewer_outer #imgviewer_rightcol .imgviewer_pic_outer .imgviewer_pic.sel{
	opacity:1 !important;
	-webkit-box-shadow: inset 0px 0px 0px 1px #4888CF;        
    box-shadow: inset 0px 0px 0px 1px #4888CF;
}
#imgviewer_outer #imgviewer_selectedpic{
      width:570px;
	  padding-right:20px;
	  background-position:right center;
	  background-repeat:no-repeat;
	  position:relative;
}

#imgviewer_selectedpic_title{
	color:#fff;
	padding-left:60px;
	padding-top:10px;
	font-size:14px;
}
.imgviewer_close{
	display:block;
	float:right;
	background:url(../design/imgviewer/close_ico_off.png) top right no-repeat;
	padding-right:16px;
	height:16px;
	margin-right:4px;
}

.imgviewer_close:hover{
	background:url(../design/imgviewer/close_ico_on.png) top right no-repeat;
}

#imgviewer_prevImg{	
	height:100%;
	width:50%;	
	left:0px;
	top:0px;
	cursor:pointer;
}

#imgviewer_prevImg:hover .imgviewer_previcon{
	position:absolute;
	background-color: rgba(3, 13, 23, 0.4);
	background-image:url(../design/imgviewer/prev_off.png);
	background-repeat:no-repeat;
	background-position: center right;
	height:38px;
	width:140px;
	left:0px;
	top:40%;
	-webkit-border-radius: 0px 5px 5px 0px;
     border-radius: 0px 5px 5px 0px;
}

#imgviewer_nextImg{
	position:absolute;	
	height:100%;
	width:50%;
	right:0px;
	top:0px;
	cursor:pointer;
}

#imgviewer_nextImg:hover .imgviewer_nexticon{
	position:absolute;
	background-color: rgba(3, 13, 23, 0.4);
	background-image:url(../design/imgviewer/next_off.png);
	background-repeat:no-repeat;
	background-position: center left;
	height:38px;
	width:140px;
	right:0px;
	top:40%;
	-webkit-border-radius: 5px 0px 0px 5px;
     border-radius: 5px 0px 0px 5px;
}


.footerTripMenuSpacer {
	height: 58px;
}
.footerTripMenu {
	background: #030d17 url('../design/alapcsik_utoldal_bot.png') no-repeat top right;
	height: 50px;
	margin: -30px 0 0 -19px;
	position: absolute;
	width: 785px;
}
.footerTripMenu .tripmenu:first-child {
	margin-left: 0;
}
.footerTripMenu .tripmenu {
	margin-top: 8px;
	margin-bottom: 10px;
	border-radius: 0 0 4px 4px;
}





#content .article {
	background:url(../design/news_head_line.png) bottom no-repeat;
	height:21px;
	width:552px;
	line-height:15px;
	display:block;	
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:5px;
}
#content .mainpage_news {

}
#content .mainpage_news .news_outer .news_header {
	width:552px;
	font-size:12px;
	margin-bottom:2px;
	color:#091929;
	min-height:23px;
	line-height:23px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);        
	box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);
	
}
#content .mainpage_news .news_outer .news_header .news_date {
	background-color:#69a7f3;	
	float:left;
	height:100%;
	width:81px;
	text-align:center;
	-webkit-border-radius: 2px 0px 0px 5px;
    border-radius: 2px 0px 0px 5px;
	
	
	-webkit-border-radius: 2px 0px 0px 5px;
    border-radius: 2px 0px 0px 5px;
	
}
#content .mainpage_news .news_outer .news_header .news_title {	
	background:url(../design/nyil_1.png) left center no-repeat;	
	background-color:#d5e6f8;
	padding-left:10px;
	padding-right:10px;
	float:left;
	height:23px;
	width:428px;
	text-decoration: none;
	color: #091929;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;	
}

#content .mainpage_news .news_outer .news_header .news_title div {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;		
}

#content .mainpage_news .news_outer .news_header .news_title .havecontent {
	background:url(../design/plusz_narancs.png) left center no-repeat;
	height:23px;
	width:16px;
	float:left;
/*	transform: rotate(0deg);
	transition: all 0.5s ease-in-out;	*/
}
/*#content .mainpage_news .news_outer .news_header .news_title .havecontent:hover { 
	transform: rotate(45deg);
	transition: all 0.5s ease-in-out;
}*/
#content .mainpage_news .news_outer .news_header .news_title .havenocontent {
	background:none;
	height:23px;
	width:16px;
	float:left;
}
#content .mainpage_news .news_outer .news_header .news_icon {
	height:23px;
	width:23px;
	float:left;
	-webkit-border-radius: 0px 2px 5px 0px;
    border-radius: 0px 2px 5px 0px;
	
	
}
.news_icon.newsDef_ico {
	background: #2c6dbd url('../design/nyil_ico_bal.png') center no-repeat;	
}

#content .mainpage_news .news_outer .news_content {
	display:none;
	/*margin-left:81px;
	margin-right:23px;*/
	margin-left:5px;
	margin-right:22px;
	padding:10px;
	padding-bottom: 0;
	background-color:#afc8e1;
	font-size:12px;
	margin-bottom:2px;
	-webkit-border-radius: 0px 0px 2px 2px;
    border-radius: 0px 0px 2px 2px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);        
	box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);
}
#content .mainpage_news .news_outer .news_content h1, .hirblokk3 h1, .hirblokk h1 {
	color: #091929;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top: 0px;
	text-shadow: none;
	margin-left: 0;
}
#content .mainpage_news .news_outer .news_content p{
	font-size:12px;
}
#content .mainpage_news .news_outer .news_content .news_img {
	float:left;
	margin-right:10px;
	margin-left:-10px;
}

.sep.news {
	margin-left: 7px;
}

.sep.news .f2 {
	font-size: 14px;
	text-transform: uppercase;
}

.archivenewslink {
	display: block;
	background: url(../design/tovabb_off.png) right no-repeat;
	padding-right: 60px;
	height: 18px;
	line-height: 18px;
	color: #DEDFE4;
	float: right;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	margin: 12px 0;
}

.freq {
	background-color: #c44 !important;
}

.ads {
	background: linear-gradient(to bottom, #091929 0%, #0E3151 15%, #0E3151 100%) repeat scroll 0 0 transparent;
	border-top: 2px solid #CACACA;	
	text-align: center;
	margin-top: 10px;
	padding-bottom: 15px;
}

.ads .title {
	text-align: left;
	border-top: 2px solid #2C6DBD;
	color: #C0C0C1;
	font-size: 12px;
	height: 25px;
	line-height: 27px;
	margin-bottom: 5px;
	margin-left: 20px;
	margin-top: -2px;
	text-transform: uppercase;
}

.ads .ainfo {
	text-align: left;
	color: #C0C0C1;
	font-size: 11px;
	line-height: 15px;
	margin-left: 20px;
	text-transform: uppercase;
}

.ads .title a {
	color: #C0C0C1;
	text-decoration: none;
}


/*
	Trip recommendation
*/

#content .trip_recommendation .lastcol{
	margin-right:0px !important;
}

#content .trip_recommendation .trip_box .trip_inner{
	/*margin-top:153px;*/
	position:absolute;
	top:153px;
}

.trip_inner .fc {
	min-height: 35px;
}

.trip_inner .sd {
	height: 35px;
	overflow: hidden;
}

#content .trip_recommendation .trip_box .trip_name{	
	background-color: rgba(11, 42, 70, 0.75);
	height:35px;
	width:257px;
	padding:5px;
	color:#fff;
	font-size:14px;	
	padding-left:10px;
	
}

#content .trip_recommendation .trip_box .trip_name .trip_icon{
	float:right;
	margin-right:-5px;
	margin-top:-5px;
	height:23px;
	width:23px;
	margin-left:5px;
	margin-bottom:10px;
}

#content .trip_recommendation .trip_box .trip_content {
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	paddin-bottom:10px;
	width:252px;
	background-color:#d5e6f8;
	color:#424244;
	font-size:11px;
	margin-left: -10px;
	margin-top: 10px;
	max-height: 180px;
}

#content .trip_recommendation {

}

.trip_box_img{
	display:block;
	width:272px;
	height:153px;
	background-position:center;
	position:absolute;
	top:0px;
	left:0px;
}

#content .trip_recommendation.hirleveltemp2.news .trip_box {
	margin-bottom: 40px;
	overflow: visible;
}

#content .trip_recommendation.hirleveltemp2.news .trip_box .tinfo {
	position: absolute;
	margin-top: 103px;
	width: 128px;
	background: #091929;
	color: #ffffff;
	font-size: 11px;
	padding: 6px 10px 6px 25px;
	height: 25px;
	overflow: hidden;
}

#content .trip_recommendation.hirleveltemp2.news .trip_box .tinfo .trip_icon {
	margin: 0;
	padding: 0;
	position: absolute;
	height: 38px;
	width: 20px;
	margin-top: -6px;
	margin-left: -25px;
}

#content .trip_recommendation .trip_box, #content .trip_recommendation .trip_box_2 {
	display: block;
	text-decoration: none;
	float:left;
	width:272px;
	height:197px;
/*	-webkit-border-radius: 3px 3px 3px 12px;
    border-radius: 3px 3px 3px 12px; 
	
	-webkit-box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);
    box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);*/
	margin-right:7px;
	margin-top:7px;
	overflow:hidden;
	background-position:center top;
	background-repeat:no-repeat;
	position:relative;
	/*background-size:100%;*/
}

#content .trip_recommendation.news .trip_box, #content .trip_recommendation.news .trip_box_2 {
	width:183px;
	height:103px;	
}

#content .trip_recommendation.news .trip_box  {
	width:163px;
}

#content .trip_recommendation.news .trip_box .trip_name {
	width: 148px;
}

#content .trip_recommendation.news .trip_box .trip_content {
	width: 149px;
	line-height: 12px;
}

.trip_recommendation.news .trip_inner .sd, .trip_recommendation.news .trip_inner .fc {
	font-size: 11px;
	line-height: 12px;
}

#content .trip_recommendation.news .trip_box {
	margin: 7px 4px;
}

#content .trip_recommendation .trip_box_2 {
	float: none;
	border-radius: 3px 0px 0px 12px;
	position: absolute;
	margin-top: 0px;
}

.trip_news_2 {
	padding-left: 185px;
	min-height: 101px;
	margin-bottom: 10px;
}

.recinner .t1 {
	background: none repeat scroll 0 0 #091929;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 20px;
	min-height: 20px;
	padding: 10px 0 6px 10px;
	text-decoration: none;
}

.trip_news_2 .t2 {
	background: none repeat scroll 0 0 #AECFF6;
	border-bottom: 1px solid #0E3252;
	color: #0E3252;
	font-size: 11px;
	padding: 3px 10px 3px 10px;
	text-decoration: none;
}

.trip_news_2 .t3 {
	background: none repeat scroll 0 0 #D7E6F5;
	border-bottom: 1px solid #0E3252;
	color: #1E3F66;
	font-size: 10px;
	padding: 4px 10px 4px 10px;
	text-decoration: none;	
}

.recinner .trip_icon {
	float: right;
	height: 35px;
	width: 26px;
	margin-top: -10px;
	border-radius: 0;
	box-shadow: none;
	margin-right: 0;
}

.hirblokk {
	background: none repeat scroll 0 0 #D7E6F5;
	border-right: 10px solid #2C6DBD;
	color: #091929;
	font-size: 14px;
	padding: 10px;
}

.hirblokk2 {
	border-right: 10px solid #2C6DBD;
	color: #091929;
	font-size: 14px;
}

.hirblokk3 {
	background: none repeat scroll 0 0 #D7E6F5;
	color: #091929;
	font-size: 14px;
	margin: 0;
	padding: 10px;
}

.news_content.general {
	margin-left: 15px !important;
	padding-left: 26px !important;
	padding-right: 16px !important;
}


.indexnews {
	margin-left: -10px;
	margin-top: -10px;
	width: 524px;
	border-top: 10px solid #0e3252;
	border-right: 1px solid #0e3252;
}

.indexnews .newsSep {
	background: #0e3252;
}

.indexnews .trip_recommendation.news .recinner {
	border-top: 2px solid #0e3252;
}

.indexnews .trip_news_2 {
	margin-bottom: 0;
}

#content .indexnews .trip_recommendation .trip_box_2 {
	border-radius: 0;
	box-shadow: none;
}

.indexnews .trip_news_2 .t3.last {
	border-bottom: 0;
}

.onDrag{
	cursor: url(../design/cursor/closedhand.cur) 8 8, move !important;
}

.draggable{
	cursor: url(../design/cursor/openhand.cur) 8 8, move;
}

.trip_recommendation.main .trip_box {
	border-radius: 3px 3px 3px 20px;
}

#slider_spacer:hover #slideB, #slider_spacer:hover #slideF {
	display: block;
}

#slideB, #slideF {
	width: 50px;
	height: 70px;
	position: absolute;
	top: 46%;
	display: none;
	cursor: pointer;
}

#slideF {
	right: 0;
	background: url('../design/i_next_off.png') center right no-repeat;
}

#slideF:hover {
	background: url('../design/i_next_on.png') center right no-repeat;
}

#slideB {
	background: url('../design/i_prev_off.png') center left no-repeat;	
}

#slideB:hover {
	background: url('../design/i_prev_on.png') center left no-repeat;	
}

#sliderplh {
	width: 100%;
	height:446px;
}



